GRE - Support #2642

Jarvis reminder for 17th February 2023 hasn't been received
02/17/2023 06:10 AM - saipriya CM

Status: Feedback Start date: 02/17/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please check as Jarvis reminder hasn't been received

History

#1 - 02/17/2023 06:11 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 02/17/2023 06:24 AM - skandha ruban
- Status changed from New to Feedback

- Assignee changed from skandha ruban to saipriya CM

Please add more information about the products that got affected and when it last worked correctly.

#3 - 02/17/2023 06:45 AM - saipriya CM
- Attachments IMG-20230217-WA0002.jpg added

Until yesterday the mail was triggered i have attached the sample mail for your reference

#4 - 02/17/2023 10:05 AM - saipriya CM
- Attachments Screenshot_20230217-121357.png added

Sorry attached the correct screenshot

Files

IMG-20230217-WA0002.jpg 108 KB 02/17/2023 saipriya CM

Screenshot_20230217-121357.png 141 KB 02/17/2023 saipriya CM
